footer{
	/*position: absolute;*/
	bottom: 0;
	width: 100%;
	background: #027fff;
}

.contenedor{
	width: 80%;
	height:150px;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	padding-top: 5px;
}

.contacto_footer{
	color: #fff;
	width: 33.3%;
	text-align: center;
	border-right: 1px solid #ccc;
}

.contacto_footer a{
	color:#fff;
	text-decoration: none;
	padding-left: .5em;
	
}

.contacto_footer p{
	padding-bottom: .5em;
}

.icon-phone, .icon-mail, .icon-cel{
	padding-top: .5em;
	font-size: 1em;
}
.titulo_pie{
	color: #fff;
	padding: 5px 0;
	font-size: 1.2em;
}

.menu_footer{
	width: 33.3%;
	border-right: 1px solid #ccc;
	text-align: center;
}

.menu_footer ul li{
	list-style: none;
	padding-top: 7px;
}
.menu_footer a {
	text-decoration: none;
	color: #fff;
	
}

.derechos_footer{
	width: 33.3%;
	
	
}

.logo_footer{
	width: 70px;
	height: 70px;
	margin-left: 150px;
	margin-top: 20px;
}

.derechos{
	color: #fff;
	font-size: 1em;
	padding-top:10px; ;
	text-align: center;
}